local fes = require("fes")
local site = fes.fes()

site.title = "Home"
site.copyright = fes.util.copyright("https://git.vxserver.dev/fSD", "fSD")

site:h1("Home")
site:note(
	fes.std.ul({
		fes.std.a("page1"),
		fes.std.a("page2"),
		fes.std.a("sub/subpage"),
	})
)

return site
